suche schlankesten 64-Bit-Browser (wenn möglich portabel), da Firefox 32-Bit mit Whatsapp Web nicht mehr richtig funktioniert

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Firefox-Version
    99.0 32Bit
    Betriebssystem
    Windows

    Hi,


    mir ist klar, dass es sich hier um ein Firefox-Forum handelt.

    Dennoch habe ich die Frage, ob mir jemand aus Erfahrung einen ganz schlanken 64-Bit-Browser nennen kann, (möglichst portabel, aber nicht unbedingt nötig)?

    Es ist nämlich so, dass ich Firefox 32 Bit nutze und auch dabei bleibe, Whatsapp Web (im Browser) aber seit ca. einer Woche nicht mehr richtig funktioniert (auch bei den meisten anderen 32-Bit-Browser nicht mehr, außer bei Vivaldi).

    Die Benutzerfotos werden bei Whatsapp Web nicht mehr angezeigt.


    Danke vorab!

  • Die einzigen Browser, die richtig "portabel" sind, sind Firefox und Opera.


    Und nächstes Mal bitte die Angaben richtig ausfüllen, das hast du letztes Jahr schon nicht hinbekommen und dich drauf aufmerksam gemacht:


    Und ja, du hast (immer noch) ein Problem mit deinem System, nicht mit Firefox.

    [ ] Danke [ ] Gehts noch?! [ ] Ich glaub, es hackt!
    Warum ist die "Eigenart" mancher Menschen größer als dieses Universum?

  • Probiere mal Iron: <Link entfernt>

    Gibt es sowohl in 32 als auch 64 Bit und ja, auch richtig portabel! :thumbup:

    Aloha, Uli

    Einmal editiert, zuletzt von Sören Hentzschel () aus folgendem Grund: Link entfernt

  • Probiere mal Iron: <Link entfernt>

    Gibt es sowohl in 32 als auch 64 Bit und ja, auch richtig portabel! :thumbup:

    Danke für den Tipp!

    Ich erinnere mich an Iron. Den habe ich vor ca. 10 Jahren schon mal genutzt, aber nicht mehr daran gedacht.

    Leider funktioniert die 64-Bit-Version (portable) nicht mit Whatsapp Web.


    Ich bekomme diese Meldung, dass ich Chrome benötige:


    Chrome ist aber installiert und auf neuestem Stand (Installationsversion):


    Iron ist auch aktuell, bzw. lässt sich nicht weiter aktualisieren: